### Class

# EvinceDocument LinkDest

#### Description

    final class EvinceDocument.LinkDest : GObject.Object {
      /* No available fields */
    }

No description available.

#### Ancestors

- GObject

#### Constructors

###### ev_link_dest_new_fit

No description available.

###### ev_link_dest_new_fith

No description available.

###### ev_link_dest_new_fitr

No description available.

###### ev_link_dest_new_fitv

No description available.

###### ev_link_dest_new_named

No description available.

###### ev_link_dest_new_page

No description available.

###### ev_link_dest_new_page_label

No description available.

###### ev_link_dest_new_xyz

No description available.

#### Instance methods

###### ev_link_dest_equal

Checks whether `a` and `b` are equal.

since: 3.8

###### ev_link_dest_get_bottom

No description available.

###### ev_link_dest_get_dest_type

No description available.

###### ev_link_dest_get_left

No description available.

###### ev_link_dest_get_named_dest

No description available.

###### ev_link_dest_get_page

No description available.

###### ev_link_dest_get_page_label

No description available.

###### ev_link_dest_get_right

No description available.

###### ev_link_dest_get_top

No description available.

###### ev_link_dest_get_zoom

No description available.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Properties

###### EvinceDocument.LinkDest:bottom

No description available.

###### EvinceDocument.LinkDest:change

No description available.

###### EvinceDocument.LinkDest:left

No description available.

###### EvinceDocument.LinkDest:named

No description available.

###### EvinceDocument.LinkDest:page

No description available.

###### EvinceDocument.LinkDest:page-label

No description available.

###### EvinceDocument.LinkDest:right

No description available.

###### EvinceDocument.LinkDest:top

No description available.

###### EvinceDocument.LinkDest:type

No description available.

###### EvinceDocument.LinkDest:zoom

No description available.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct EvinceDocumentLinkDestClass {
      /* no available fields */
    }

No description available.